@import "/assets/css/global/bigclick.css";

h1 {color: #00689B; font-weight: bold; font-size: 1.4em;margin: 8px;}
h2 {color: #00689B; font-weight: bold; font-size: 1.4em;margin: 8px;text-align: center;}
h3 {color: #00689B; font-weight: bold; font-size: 1.3em;margin: 8px;}
h4 {}
h5 {color: #000000; font-weight: bold; font-size: 1.1em;}
h6 {color: #000000; font-weight: bold; font-size: 1.1em;margin: 6px;}

.clear {clear: both;}
.note {font-style: italic;}

#content {margin: 12px 0 12px 0;}

#banner {height: 200px;width: 610px;}
#banner-text {margin: 12px;}
#banner-text p {margin: 12px;}


#tiles {margin-top: 5px;float: left;}

a {color:#1B76BC;text-decoration: none;}
a:link {color:#1B76BC;text-decoration: none;}
a:hover {color:#0F507F;text-decoration: none;}
a:visited {color:#1B76BC;text-decoration: none;}

a.faq {color:#1B76BC;text-decoration: none;cursor: pointer;}
a.faq:link {color:#1B76BC;text-decoration: none;cursor: pointer;}
a.faq:hover {color:#0F507F;text-decoration: none;cursor: pointer;}
a.faq:visited {color:#1B76BC;text-decoration: none;cursor: pointer;}

p {margin:12px;}

.left {float: left; padding-left: 4px}
.right {float: right;}
.center {text-align: center; margin: 20px;}
.inline {display: inline;}
.link {cursor: pointer;}

.article {border: solid 1px #ccc;padding: 16px 16px 16px 16px;font-size: .9em; margin-bottom: 12px;}
.article p {margin:12px;}
.article img {margin: 4px;}
.article ul {list-style-type:circle;margin: 12px;}
.article .header {background-color: #0C70AF; border: solid 1px #ccc;color: #fff; padding: 16px 16px 16px 16px;font-weight: bold;font-size: 1.8em; margin-bottom: 12px;}
.article .footer {margin: 10px 6px;padding: 10px;text-align: right;text-transform:capitalize;}
.article .footer a {color:#1B76BC;text-decoration: none;}
.article .footer a:link {color:#1B76BC;text-decoration: none;}
.article .footer a:hover {color:#0F507F;text-decoration: none;}
.article .footer a:visited {color:#1B76BC;text-decoration: none;}

.article-nb {padding: 16px 24px;font-size: .9em;margin-bottom: 12px;}
.article-nb p {margin:12px;}
.article-nb img {margin: 4px;}
.article-nb ul {list-style-type:circle;margin: 12px;}
.article-nb .header {background-color: #0C70AF; border: solid 1px #ccc;color: #fff; padding: 16px 16px 16px 16px;font-weight: bold;font-size: 1.8em; margin-bottom: 12px;}
.article-nb .footer {margin: 10px 6px;padding: 10px;text-align: right;text-transform:capitalize;}
.article-nb .footer a {color:#1B76BC;text-decoration: none;}
.article-nb .footer a:link {color:#1B76BC;text-decoration: none;}
.article-nb .footer a:hover {color:#0F507F;text-decoration: none;}
.article-nb .footer a:visited {color:#1B76BC;text-decoration: none;}

.profile {border: solid 1px #ccc;padding: 16px 24px;font-size: .9em;margin-bottom: 12px;}
.profile img {float: right;margin: 8px;}

#centredTable {
	margin: 10px 0 10px 160px;
}

#StoreFooter .topContainer, #StoreFooter .bottomContainer {
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
}

        
#StoreFooter .topContainer #ScholasticSiteMap {
	width: 1100px;
	margin: 0 auto 0 auto;
}
        
#ScholasticSiteMap table {
	width: 950px;
	margin: 0;
	padding: 0;
	border: none;
}

#ScholasticSiteMap table td {
	vertical-align: top;
	text-align: left;
}

#ScholasticSiteMap table td h1 {
	margin: 0;
	padding: 0 0 12px 0;
	text-align: left;
}

#ScholasticSiteMap table td ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ScholasticSiteMap table td ul li {
	color: #7b7a69;
	font-size: 12px;
	margin: 0px;
	padding: 0 0 5px 10px;
}

#ScholasticSiteMap table td ul li a {
	color: #7b7a69;
	text-decoration: none;
}

#ScholasticSiteMap table td ul li a:hover {
	text-decoration: underline;
}
        
#ScholasticSiteMap table td.about {
	width: 222px;
}

#ScholasticSiteMap table td.website {
	width: 211px;
}

#ScholasticSiteMap table td.services {
	width: 212px;
}

#ScholasticSiteMap table td.help {
	width: 161px;

}

#ScholasticSiteMap table td.feedback {
	width: auto;
}
        

        
#StoreFooter .bottomContainer .legalInfo {
	display: block;
	width: 100%;
	text-align: center;
	color: #7b7a69;
	font-size: 11px;
}
        
#StoreFooter .bottomContainer .legalInfo a {
	color: #7b7a69;
	text-decoration: none;
}

#StoreFooter .bottomContainer .legalInfo a:hover {
	text-decoration: underline;
}

